Skip to main content
`Ctrl`+`K`

# numpy.polynomial.chebyshev.chebmulx

polynomial.chebyshev.chebmulx(c)

  Multiply a Chebyshev series by x.

  Multiply the polynomial c by x, where x is the independent variable.

  Parameters:
    c array_like

      1-D array of Chebyshev series coefficients ordered from low to high.

  Returns:
    out ndarray

      Array representing the result of the multiplication.

  See also

  `chebadd`, `chebsub`, `chebmul`, `chebdiv`, `chebpow`

  Examples

      >>> from numpy.polynomial import chebyshev as C
      >>> C.chebmulx([1,2,3])
      array([1. , 2.5, 1. , 1.5])